@media (min-width: 850px) {
    #dybtn {
        border: solid whitesmoke;
        background-color: wheat;
        padding: 10px 25px;
        box-shadow: 0 16px 24px 0 rgba(0, 0, 0, 0.2), 0 10px 24px 0 rgba(0, 0, 0, 0.19);
        border-radius: 10px;
        margin: 0px 70px;
        margin-top: 30px;
        text-align: center;
        text-decoration: none;
        box-sizing: border-box;
    }
}


@media (max-width: 850px) {
    #dybtn {
        border: solid whitesmoke;
        background-color: wheat;
        padding: 5px 15px;
        box-shadow: 0 16px 24px 0 rgba(0, 0, 0, 0.2), 0 10px 24px 0 rgba(0, 0, 0, 0.19);
        border-radius: 10px;
        margin-top: 30px;
        text-align: center;
        text-decoration: none;
        box-sizing: border-box;
    }
}